Bug 75065 - /etc/init.d/kdcrotate does not check for existance of file.
/etc/init.d/kdcrotate does not check for existance of file.
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-10-03 23:10 EDT by Stephen John Smoogen
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-26 13:20:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2002-10-03 23:10:08 EDT
Description of Problem:

Looking over this file, it does not seem to check to see if /etc/krb5.conf
exists or that KDC entries are there. This led to a weird /etc/krb5.conf after
being run.

Version-Release number of selected component (if applicable):

Comment 1 Bill Nottingham 2006-08-07 15:14:16 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Stephen John Smoogen 2006-08-26 13:20:13 EDT
Moving to CANTFIX.. there should be a SHAMEONUS one though.

Note You need to log in before you can comment on or make changes to this bug.